@media (min-width: 1200px){ /* Extra large */
	#loader_wrapper #loader {
		/*width: 1140px;*/
	}
}
@media (max-width: 1199px){ /* Large */
	body {
		margin-top: 45px;
	}

	.nav-item {
		height: 40px;
	}

	.searchmodule {
		position: relative;
		text-align: center;
	}

	.searchmodule #lupa {
		display: none;
	}

	.searchmodule form {
		display: block !important;
		position: relative;
		top: auto;
		height: auto;
		padding: 0;
		min-width: initial;
		right: initial;
		background: none;
	}

	.searchmodule form > * {
		float: none
	}

	.searchmodule form input[type=search] {
		/* width: 155px; */
		/* height: 40px; */
		/* border-width: 1px; */
		/* border-style: solid; */
		margin-right: 5px;
	}

	.searchmodule form button {
		width: 70px;
		height: 40px;
	}

	#disability {
		text-align: center;
	}

	#loader_wrapper #loader {
		/*width: 960px;*/
	}
}

@media (max-width: 991px){ /* Medium */
	#loader_wrapper #loader {
		/*width: 720px;*/
	}
}

@media (max-width: 767px){ /* Small */

	.leftmenu .nav-item {
		padding: 0.5em;
	}

	.spektakl_szczegoly {
		border-bottom: none;
	}

	#nav-opis #spektakl_desc {
		-webkit-columns: 1;
		   -moz-columns: 1;
				columns: 1;
	}

	#topSlider img {
		height: 15.625vw;
	}

	#topSlider #map {
		padding-top: 25%;
	}

	#sponsorzy .spons-col .row:after {
		display: none;
	}
	
	#loader_wrapper #loader {
		/*width: 540px;*/
	}
}

@media (max-width: 575px){ /* Extra small */
	.navbar-brand img {
		height: 45px;
	}

	#carouselMainpage .h1,
	#carouselMainpage .h3 {
		font-size: initial;
	}

	.page-header h1 {
		font-size: 1.75rem;
	}

	.nextshows .h2 {
		font-size: 1.5rem;
	}

	.newscarousel .item {
		max-width: 100% !important;
	}

	.scena .h1,
	.scena .h5 {
		font-size: initial;
	}

	.featured a:before {
		opacity: 0.6;
	}

	.featured a > span {
		opacity: 1;
	}

	.featured a span.h1 {
		font-size: 1.75rem;
	}

	#sponsorzy .spons-col:after {
		display: none;
	}

	#topSlider #map {
		padding-top: 50%;
	}

	nav.leftmenu {
		margin-top: initial;
	}

	#sponsorzy h5 {
		font-size: 1.1rem;
	}

	#loader_wrapper #loader {
		/*width: 50%;*/
	}
}

@media (max-width: 374px){
	.navbar-brand img {
		height: 30px;
	}
}

